package kr.co.jinwoosi.clfd.clfd.dgns.model;

import lombok.NoArgsConstructor;
import lombok.ToString;

@ToString(callSuper = true)
@NoArgsConstructor
public class SkTySearch extends SkTy{
    public SkTySearch(String skTyCd) {
        super(skTyCd);
    }
}
